/*
 Theme Name:   Fronds Radio
 Theme URI:    https://wordpress.org/themes/twentythirteen/
 Description:  WP Bootstrap Starter Child Theme
 Author:       Sly
 Author URI:   http://example.com
 Template:     wp-bootstrap-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  WP Bootstrap Starter-child
*/

/* SIDEBAR */

.search-form label{
width: 300px;
}

.widget-title {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}


#page-sub-header .container {
display:none;
}

.side_about {
width: 260px; 
margin: 25px auto 25px auto
}

.side_about img{
float:left;
width: 40px;
margin: 0px 10px 0px 10px;
}

.side_affiliates img {
width: 150px;
float: left;
margin: 3px 3px 3px 3px;
}

/* END SIDEBAR */

time.updated {
    display: none;
}

.podcast_meta {

text-align: center;
}

.podcast_meta p{
font-size: 14px;
line-height: 20px;
}

.entry-title {
font-size: 28px;
}

p {
font-size:15px;
}


#page-sub-header {
height: 230px;
background-image: url('http://frondsradio.com/wp-content/uploads/2017/07/frondsheader-1.png') ! important;
background-color: #0362ba ! important;
background-size: cover ! important;
background-repeat: no-repeat ! important;
background-position: center ! important;

}

figcaption {
color: #8a8a8a;
font-size: 13px;
}

.entry-content img {
border: 1px solid #dcdcdc;
}

div#page-sub-header {
background-color: #fff;
}

/* MENU  */

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #cf2fcc;
text-align:center;
}

.menu li {
display: inline;
}

.menu li a {
    display: block;
    color: #fff;
    text-align: center;
    padding: 14px 14px;
    text-decoration: none;
float:left;
	font-size: 14px;
}

.menu li a:hover:not(.active) {
    background-color: #ee49ec;
color:#fff;
}

.menu  {
    background-color: #cf2fcc;
display:none;
}

.menu .container {
width:750px;
}

/* END MENU */

/* CATEGORIES */

.category h1.page-title {
display:none;
}



.category-oopsitalkedpolitics #page-sub-header {
background-image: url('http://frondsradio.com/wp-content/uploads/2017/07/oopsheader-1.png')! important;
	background-color: #253f7e ! important;
}

.category-divisiveissues #page-sub-header {
background-image: url('http://frondsradio.com/wp-content/uploads/2017/07/diheader-1.png') ! important;
	background-color: #e9a41a ! important;
}

.category-tombortome #page-sub-header {
background-image: url('http://frondsradio.com/wp-content/uploads/2018/06/totbanner.jpg') ! important;
	background-color: #baa98f ! important;
}

.category-33andathirdunder45 #page-sub-header {
background-image: url('http://frondsradio.com/wp-content/uploads/2019/10/33under45banner.jpg') ! important;
	background-color: #29289a ! important;
}

.category-oopsitalkedpolitics .menu  {
background-color: #1d2443;
}

.category-oopsitalkedpolitics .menu li a:hover{
background-color: #f3dda2;
color:#000;
}

.category-tombortome .menu  {
background-color: #231a19;
}

.category-tombortome .menu li a:hover{
	color:#000;
background-color: #dbc58e;
}

.category-33andathirdunder45 .menu  {
background-color: #5a59ff;
}

.category-33andathirdunder45 .menu li a:hover{
background-color: #989305;
	color:#000;
}

.category-divisiveissues .menu  {
background-color: #007dbd;
}

.category-divisiveissues .menu li a:hover{
    background-color: #d746ad;
}


/* END CATEGORIES */

@media only screen and (min-width: 768px) {
    /* For desktop: */
#page-sub-header {
background-size: contain;
height: 330px;
}

.menu  {
    background-color: #cf2fcc;
display:block ! important;
}
}